ED2K(1)

NOMBRE
ed2k - digeridor de enlaces eD2k a iMule

SINOPSYS
ed2k <enlace_eD2k>

ed2k [--help] [--version]

DESCRIPCI�N
iMule ED2k link parser v1.1.0. Env�a el enlace <enlace_eD2k> a iMule, es decir, lo a�ade al archivo ~/.iMule/ED2KLinks, el cual ser� leido por iMule en busca de nuevas descargas. ed2k acepta enlaces referidos a archivos, servidores y listas de servidores.

  Uso:

--help
    Muestra esta ayuda.

--version
    Muestra la versi�n del programa.

ARCHIVOS
~/.iMule/ED2KLinks

BUGS
Si descubre bugs, por favor comun�quelos en (http://forum.imule.org/), o en nuestro bugtracker (http://bugs.imule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ning�n miembro del equipo de iMule.

COPYRIGHT
iMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
imule(1)